a:hover {color: #000000;}
a:active {color: #0F3B59;}
a:link {color: #0F3B59;}
a:visited {color: #0F3B59;}

.body {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height:140%; color: #666666}

.footer {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight:normal; color: #666666}

.menu a:link {color: #0F3B59; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 11px; text-decoration:none;}
.menu a:visited {color: #0F3B59; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 11px; text-decoration:none;}
.menu a:hover {color: #000000; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 11px; text-decoration:none;}
.menu a:active {color: #0F3B59; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 11px; text-decoration:none;}

.leftMenu a:link {color: #666666; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 13px; text-decoration:none;}
.leftMenu a:visited {color: #666666; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 13px; text-decoration:none;}
.leftMenu a:hover {color: #000000; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 13px; text-decoration:none;}
.leftMenu a:active {color: #666666; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 13px; text-decoration:none;}

H1 { FONT-SIZE: 16px; }
H2 { FONT-SIZE: 14px; }
H3 { FONT-SIZE: 12px; }
H4 { FONT-SIZE: 11px; }
H5 { FONT-SIZE: 10px; }
H6 { FONT-SIZE: 9px; }
ADDRESS { FONT-SIZE: 12px; }
PRE { FONT-SIZE: 12px; }
TD {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height:140%; color: #666666}
